.poppins-light {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  font-style: normal;
}
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.poppins-medium {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.poppins-semibold {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.right-icon {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.right-icon-white {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.right-icon-black {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23000000'/%3E%3C/svg%3E%0A");
}
.fixed-pos {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
}
.primary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
}
.primary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: #FF5050;
  color: white;
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: #FF5050;
  color: #fff;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.primary-button-filled::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.primary-button-filled:hover {
  background-color: white;
  color: #FF5050;
  border-color: white;
}
.primary-button-filled:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.secondary-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  opacity: 1;
  overflow: hidden;
  background-color: white;
  border: 0;
  color: #FF5050;
}
.secondary-button::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.secondary-button:hover {
  background-color: #FF5050;
  color: #fff;
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.secondary-button:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  padding: 0 16px;
  font-size: 14px;
  background-color: transparent;
  border: 1px solid #FF5050;
  border-radius: 30px;
  color: #FF5050;
  opacity: 1;
  overflow: hidden;
  background-color: unset;
  border: 1px solid white;
  color: white;
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  margin-left: 16px;
}
.button-white-outlined:hover {
  background-color: #FF5050;
  color: #fff;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A");
}
.button-white-outlined:hover {
  background-color: white;
  color: #FF5050;
}
.button-white-outlined:hover::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%0A%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M12.175 9H0V7H12.175L6.575 1.4L8 0L16 8L8 16L6.575 14.6L12.175 9Z' fill='%23FF5050'/%3E%3C/svg%3E%0A");
}
.section-h-space {
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .section-h-space {
    padding-left: 24px;
    padding-right: 24px;
  }
}
.beforeafteroverlay {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.container-large-screen {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .container-large-screen {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .container-large-screen {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .container-large-screen {
    max-width: 100%;
  }
}
.no-h-padding {
  padding-left: 0;
  padding-right: 0;
}
.absolute-fill {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.line-bullet-listing {
  list-style: none;
  margin-bottom: 32px;
}
.line-bullet-listing li {
  font-size: 14px;
  padding-left: 15px;
  position: relative;
  font-weight: 400;
}
.line-bullet-listing li strong {
  font-weight: 600;
}
.line-bullet-listing li:not(:last-child) {
  margin-bottom: 10px;
}
.line-bullet-listing li::before {
  content: "";
  left: 0;
  top: 10px;
  width: 2px;
  height: 12px;
  background-color: #FF5050;
  transform: translateY(-50%);
  display: block;
  position: absolute;
}
.shimmer-before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  height: 100%;
  width: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.1), transparent);
  animation: shimmer 1.5s infinite;
  opacity: 0.4;
}
@keyframes shimmer {
  100% {
    left: 100%;
  }
}
.shameema-quote {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .shameema-quote {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.shameema-quote .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .shameema-quote .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .shameema-quote .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .shameema-quote .container {
    max-width: 100%;
  }
}
.shameema-quote .inner {
  padding: 16px 24px;
  border-left: 2px solid #FF5050;
  margin-bottom: 40px;
}
.shameema-quote h3 {
  margin-bottom: 0;
  font-size: 20px;
  color: white;
}
.shameema-quote h4 {
  font-size: 14px;
  display: block;
  margin-top: 24px;
  color: #898989;
}
.about-shameema {
  background-color: #131718;
}
.about-shameema h2 {
  margin-bottom: 16px;
  font-size: 32px;
  font-weight: 400;
}
.about-shameema h3 {
  font-size: 14px;
  font-weight: 400;
  color: #898989;
  margin-bottom: 32px;
}
.about-shameema p {
  color: #898989;
}
.about-shameema__wrapper {
  display: flex;
  flex-wrap: wrap;
}
.about-shameema__wrapper-col {
  flex: 1;
}
.about-shameema__wrapper-col.image {
  background-color: #111;
  position: relative;
  min-width: 50%;
}
.about-shameema__wrapper-col.image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: top center;
  position: absolute;
  left: 0;
  top: 0;
}
.about-shameema__wrapper-col.content {
  padding: 40px;
}
@media (max-width: 991px) {
  .about-shameema {
    background-color: unset;
  }
  .about-shameema__wrapper {
    flex-direction: column;
  }
  .about-shameema__wrapper-col {
    min-width: 100%;
  }
  .about-shameema__wrapper-col.image {
    display: flex;
    justify-content: center;
    margin-bottom: -85px;
    background-color: unset;
    transition: 0.3s;
  }
  .about-shameema__wrapper-col.image img {
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 100%;
    border: 6px solid #131718;
    box-shadow: 0 15px 30px rgba(0, 0, 0, 0.8);
  }
  .about-shameema__wrapper-col.content {
    padding: 24px;
    padding-top: 100px;
    background-color: #131718;
  }
  .about-shameema h2 {
    font-size: 24px;
  }
  .about-shameema h3 {
    font-size: 12px;
  }
}
.specialities {
  padding-top: 96px;
  padding-bottom: 96px;
}
@media (max-width: 991px) {
  .specialities {
    padding-top: 45px;
    padding-bottom: 45px;
  }
}
.specialities .container {
  width: 100%;
  padding-left: 32px;
  padding-right: 32px;
}
@media (max-width: 991px) {
  .specialities .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
@media (min-width: 1280px) {
  .specialities .container {
    max-width: 100%;
    width: 1200px;
    margin: 0 auto;
  }
}
@media (max-width: 1279px) {
  .specialities .container {
    max-width: 100%;
  }
}
.specialities h2 {
  font-size: 32px;
  margin-bottom: 40px;
}
.specialities p {
  color: #898989;
}
.specialities__wrapper {
  display: flex;
  flex-wrap: wrap;
}
.specialities__wrapper-col {
  flex: 1;
}
.specialities__wrapper-col.content {
  padding-right: 90px;
  display: flex;
  flex-direction: column;
}
.specialities__wrapper-col.content img {
  flex: 1 1 auto;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.specialities .specialities-lising {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 24px;
}
@media (max-width: 767px) {
  .specialities .specialities-lising {
    gap: 12px;
  }
}
.specialities .specialities-lising .box {
  min-width: 50%;
  position: relative;
  background-color: #1C2122;
  border-radius: 10px;
}
.specialities .specialities-lising .box::before {
  content: "";
  padding-bottom: 100%;
  display: block;
}
.specialities .specialities-lising .box .inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.specialities .specialities-lising .box .inner h5 {
  font-size: 64px;
  font-weight: 500;
}
.specialities .specialities-lising .box .inner h6 {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
@media (max-width: 991px) {
  .specialities h2 {
    font-size: 24px;
    margin-bottom: 24px;
  }
  .specialities__wrapper {
    flex-direction: column;
    flex-wrap: nowrap;
  }
  .specialities__wrapper-col {
    padding-right: 0 !important;
  }
  .specialities__wrapper-col.content img {
    min-height: 300px;
  }
  .specialities .specialities-lising {
    padding-top: 32px;
  }
  .specialities .specialities-lising .box .inner h5 {
    font-size: 32px;
  }
  .specialities .specialities-lising .box .inner h6 {
    font-size: 14px;
  }
}
